/* <RadMenu / SustainMenu> */
.RadMenu_SustainMenu
{
	z-index:1000 !important; /*--- Important is Important so that the z-index does not get changed by JavaScript ---*/
	white-space:normal !important;
}


.RadMenu_SustainMenu div, .RadMenu_SustainMenu ul, .RadMenu_SustainMenu ol, .RadMenu_SustainMenu li, .RadMenu_SustainMenu span { padding:0px!important; margin:0px!important;}


.RadMenu_SustainMenu .rmRootGroup
{
	margin: 0px 8px 0px 8px !important;
}

.RadMenu_SustainMenu .rmItem
{
	
}

.RadMenu_SustainMenu ul
{

}

.RadMenu_SustainMenu .rmLink
{
	color:#FFF;
	padding:0px !important; /*--- Removes 12px of default left padding ---*/
	cursor:pointer !important;
	width: 167px !important;
}

.RadMenu_SustainMenu .rmLink:hover
{
	color:#ffeb44;
	text-decoration:none;
}

.RadMenu_SustainMenu .rmExpanded
{
	color:#ffeb44;
}

.RadMenu_SustainMenu .rmText
{
	border-bottom:1px solid #FFF;
	padding: 4px 0px !important;
	font-size:14px;
}

.RadMenu_SustainMenu .rmRootGroup .rmLast > .rmLink > .rmText
{
	border:none;
}

.RadMenu_SustainMenu .Selected .rmText
{
	color:#ffeb44 !important;
}

.RadMenu_SustainMenu .rmLevel1, .RadMenu_SustainMenu .rmLevel2
{

	background-color:#A0AB4D;
	padding: 0px 10px !important;
}
